Subject: Re: sending changesets from the middle of a git tree

From: Catalin Marinas <[email-masked]>
Date: Mon, 15 Aug 2005 09:55:08 +0100

Junio C Hamano <[email-masked]> wrote:
> Petr Baudis <[email-masked]> writes:
>
>> Dear diary, on Sun, Aug 14, 2005 at 09:57:13AM CEST, I got a letter
>> where Junio C Hamano <[email-masked]> told me that...
>>> Linus Torvalds <[email-masked]> writes:
>>> 
>>> > Junio, maybe you want to talk about how you move patches from your "pu" 
>>> > branch to the real branches.
>>> 
>> Actually, wouldn't this be also precisely for what StGIT is intended to?
>
> Exactly my feeling.  I was sort of waiting for Catalin to speak
> up.  With its basing philosophical ancestry on quilt, this is
> the kind of task StGIT is designed to do.

Have been on holiday and couldn't reply. I will follow up.

-- 
Catalin